Subject: bug#30872: incorrect byte-compile of closure called from local funcalled function

From: Stefan Monnier <[email-masked]>
Date: Mon, 11 Jun 2018 11:29:57 -0400

>> Also don't forget to add a corresponding testcase.
> Right, here it is.

Thanks

> Should this go to emacs-26?
> It looks fairly safe to me, but since I'm new to this code, I don't
> want to put too much weight on my assessment.

Not sure how much testing the Emacs-26.2 release will go through, so
unless there's some urgency I would recommend to keep it on master, just
to be on the safe side.

        Stefan